/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2017-03-08 01:53:43 */

#newsletter_popup h2{letter-spacing: -0.9px}#newsletter_popup p{letter-spacing: 0.4px}#newsletter_popup button.button{letter-spacing: 2px;}#newsletter_popup{
width:830px;height:400px;}
.footer .footer-bottom {
                  padding-bottom: 35px;
                }
                .cms-index-index .header-container {
                margin-bottom: 24px;
                }
                .banner .banner-price {
                font-family: "Montserrat";
                }
                .tp-bullets.simplebullets.round .bullet {
                    cursor: pointer;
                    position: relative !important;
                    background: #dedede !important;
                    -webkit-border-radius: 10px;
                    border-radius: 500px;
                    -webkit-box-shadow: none;
                    -moz-box-shadow: none;
                    box-shadow: none;
                    width: 10px !important;
                    height: 10px !important;
                    display: inline-block;
                    margin:0  3px !important;
                    -webkit-transition:background 0.4s ease-in-out;
                    -moz-transition:background 0.4s ease-in-out;
                    -o-transition:background 0.4s ease-in-out;
                    -ms-transition:background 0.4s ease-in-out;
                    transition:background 0.4s ease-in-out;
                    float:none !important;
                    -moz-user-select: none;
                    -webkit-user-select: none;
                    -ms-user-select: none;

                }
                .tp-bullets.simplebullets.round .bullet.first {
                    margin-left:0 !important;
                }

                .tp-bullets.simplebullets.round .bullet.last {
                    margin-right: 0px
                }

                .tp-bullets.simplebullets.round .bullet:hover,
                .tp-bullets.simplebullets.round .bullet.selected {
                    background-color:#bfbfbf !important;
                    width: 10px !important;
                    height: 10px !important;
                }
                .cms-index-index .filterproducts-tab > ul > li > a {
                font-size: 18px;
                padding: 15px 8px;
                line-height: 24px;
                }
                @media (max-width:767px){
                .cms-index-index .filterproducts-tab > ul > li > a {
                font-size:16px;
                padding: 10px 2px;
                }
                }
                .cms-index-index .filterproducts-tab {
                margin-bottom: 61px;
                }
                @media(max-width: 991px){
                .cms-index-index .filterproducts-tab {
                margin-bottom: 50px;
                }

                }
                .cms-index-index .main-container {
                margin-bottom:0;
                }
                .from-blog-container, .services-container {
                margin-bottom:40px;
                }
                @media (min-width: 992px) {
                .from-blog-container, .services-container, .latest-reviews {
                margin-bottom:30px;
                }
                }